curl --request GET \
--url https://ai.wisepilot.app/api/v1/ghl/knowledge-bases \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"knowledgeBases": [
{
"id": "<string>",
"name": "<string>",
"faqCount": 123,
"faqs": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>"
}
]
}
]
}
}GHL knowledge bases with FAQ entries from local cache.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/ghl/knowledge-bases \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"knowledgeBases": [
{
"id": "<string>",
"name": "<string>",
"faqCount": 123,
"faqs": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>"
}
]
}
]
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Website ID. Auto-resolved if key has single website scope.
Force re-fetch from GHL API (bypasses cache)